/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.Tablas;

import java.util.List;
import javax.ejb.Local;

/**
 * @author obper
 */
@Local
public interface TablasFacadeLocal {

    void create(Tablas tablas);

    void edit(Tablas tablas);

    void remove(Tablas tablas);

    Tablas find(Object id);

    List<Tablas> findAll();

    List<Tablas> findRange(int[] range);

    int count();

}
